import * as $dara from '@darabonba/typescript';
export declare class OperationCustomizeReportChartResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 432B2D4E-C8D3-52E4-9F68-35E0C05F****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
